#login-wrapper {
	background-color: #FFF;
}
#login {
	background-color: #333;
	box-sizing: border-box;
	padding: 30px 6%;
}
#login h1 {
	color: #FFF;
}
#login label {
	color: #FFF;
}
#login p.forgot,
#login p.remember {
	color: #FFF;
}
#login p.error,
#login p.forgot,
#login p.remember {
	margin-top: 0;
}
#login p.error a {
	color: red;
	text-decoration: underline;
}
#login p.forgot {
	margin-top: 5px;
	font-size: 0.8em;
}
#login p.forgot a {
	color: #FFF;
	text-decoration: underline;
}
#login p.remember label {
	display: inline;
}
#register {
	box-sizing: border-box;
	padding: 30px 6%;
}
#register a.submit-button {
	margin-top: 20px;
}
@media screen and (min-width: 770px)
{
	#login-wrapper {
		width: 88%;
		margin: 0 6% 30px 6%;
	}
	#login {
		float: left;
		padding: 5%;
		width: 50%;
	}
	#register {
		float: right;
		padding: 5%;
		width: 50%;
	}
}
@media screen and (min-width: 1200px)
{
	#login-wrapper {
		width: 1100px;
		margin: 0 auto 30px auto;
	}
}
@media screen and (min-width: 1600px)
{
	#login-wrapper {
		margin: 0 auto 50px auto;
	}
	#login,
	#register {
		padding: 100px;
	}
}
